.. title:: udpt usage

**********
UDPT Usage
**********

./udpt *[options]*

Options
-------
-h, --help              Displays the help message.
--all-help              Displays all configurable values from the configuration file.
-t, --test              Tests the given configuration file is valid.
-c, --config            Sets the configuration file path (default: /etc/udpt.conf).
-i, --interactive       Don't fork to background (Linux only).
-s, --service           Controls UDPT Windows Server (Windows Only).

.. seealso:: :doc:`udpt.conf(5) <udpt.conf>`
